<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


	// datalist.php
	$Translation['powered by'] = "驱动软件";
	$Translation['quick search'] = "快速搜索";
	$Translation['records x to y of z'] = "从 <FirstRecord> 到 <LastRecord> 共 <RecordCount> 记录";
	$Translation['filters'] = "筛选";
	$Translation['filter'] = "筛选";
	$Translation['filtered field'] = "筛选字段";
	$Translation['comparison operator'] = "比较运算符";
	$Translation['comparison value'] = "比较值";      
	$Translation['and'] = "与";
	$Translation['or'] = "或";
	$Translation['equal to'] = "等于";
	$Translation['not equal to'] = "不等于";
	$Translation['greater than'] = "大于";
	$Translation['greater than or equal to'] = "大于或等于";
	$Translation['less than'] = "小于";
	$Translation['less than or equal to'] = "小于或等于";
	$Translation['like'] = "类似";
	$Translation['not like'] = "不类似";
	$Translation['is empty'] = "是空的";
	$Translation['is not empty'] = "不是空的";
	$Translation['apply filters'] = "运用筛选";
	$Translation['save filters'] = "保存和运用筛选";
	$Translation['saved filters title'] = "用于筛选的HTML代码";
	$Translation['saved filters instructions'] = "复制下面的代码并粘贴到一个HTML文本文件以保存您刚才定义的筛选使您可以在今后任何时候再使用而无需重新定义。您可以保存这段代码在您的计算机上或在任何服务器上以便访问此表览。";
	$Translation['hide code'] = "隐藏此代码";
	$Translation['printer friendly view'] = "适用打印机的视图";
	$Translation['save as csv'] = "作为CVS的文档下载（用逗号分隔的值）";
	$Translation['edit filters'] = "编辑筛选";
	$Translation['clear filters'] = "清除筛选";
	$Translation['order by'] = '排序';
	$Translation['go to page'] = '翻到页数:';
	$Translation['none'] = '无结果';
	$Translation['Select all records'] = '选择所有记录';
	$Translation['With selected records'] = '被选中的记录';
	$Translation['Print Preview Detail View'] = '打印预览详细视图';
	$Translation['Print Preview Table View'] = '打印预览表格视图';
	$Translation['Print'] = '打印';
	$Translation['Cancel Printing'] = '取消打印';
	$Translation['Cancel Selection'] = '取消选择';
	$Translation['Maximum records allowed to enable this feature is'] = '能启用此功能的最多记录数是：';
	$Translation['No matches found!'] = '没有找到匹配';
 	$Translation['Start typing to get suggestions'] = '开始键入以得到建议.';

	// _dml.php
	$Translation['are you sure?'] = '您确定要删除此记录?';
	$Translation['add new record'] = '添加新记录';
	$Translation['update record'] = '更新记录';
	$Translation['delete record'] = '删除记录';
	$Translation['deselect record'] = '取消选择的记录 ';
	$Translation["couldn't delete"] = '不能删除记录，因为在表 [<TableName>] 中存在相关记录<RelatedRecords> ,';
	$Translation['confirm delete'] = '该记录在表[<TableName>]中有相关记录 <RelatedRecords> . 您是否仍要删除它? <Delete> &nbsp; <Cancel>';
	$Translation['yes'] = '是';
	$Translation['no'] = '否';
	$Translation['pkfield empty'] = ' 字段是主键字段不能是空的.';
	$Translation['upload image'] = '上传新文件 ';
	$Translation['select image'] = '选择一个图像 ';
	$Translation['remove image'] = '删除文件';
	$Translation['month names'] = '一月,二月,三月,四月,五月,六月,七月,八月,九月,十月,十一月,十二月';
 	$Translation['field not null'] = '您不能留该字段空白.';
	$Translation['*'] = '*';
	$Translation['today'] = '今天';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = '按住CTRL键从上面的列表中选择多个条目，.';
	$Translation['Save New'] = '保存为新建';
	$Translation['Save As Copy'] = '保存为复制';
	$Translation['Deselect'] = '取消';
	$Translation['Add New'] = '添加新建';
	$Translation['Delete'] = '删除';
	$Translation['Cancel'] = '取消';
	$Translation['Print Preview'] = '打印预览';
	$Translation['Print'] = '打印';
	$Translation['Save Changes'] = '保存修改';
	$Translation['CSV'] = '保存为 CSV';
	$Translation['Reset Filters'] = '显示全部';
	$Translation['Find It'] = '寻找';
	$Translation['Previous'] = '上一个';
	$Translation['Next'] = '下一个';
	$Translation['Back'] = '返回';

	// lib.php
	$Translation['select a table'] = "跳转到 ...";
	$Translation['homepage'] = "主页";
	$Translation['error:'] = "出错:";
	$Translation['sql error:'] = "SQL 错误:";
	$Translation['query:'] = "查询:";
	$Translation['< back'] = "&lt; 返回";
	$Translation["if you haven't set up"] = "如果您还没有建立数据库，您可以通过点击 <a href='setup.php'>这里</a>.";
	$Translation['file too large']="错误：您上传的文件超过了允许的最大尺寸 <MaxSize> KB";
	$Translation['invalid file type']="错误：此类型的文件是不允许的. 只有<FileTypes>的文件可以上传";

	// setup.php
	$Translation['goto start page'] = "回到起始页";
	$Translation['no db connection'] = "不能建立一个数据库连接.";
	$Translation['no db name'] = "在本服务器上无法访问指定的数据库 '<DBName>' .";
	$Translation['provide connection data'] = "请提供下列数据以连接数据库:";
	$Translation['mysql server'] = "MySQL 服务器 (host)";
	$Translation['mysql username'] = "MySQL 用户名";
	$Translation['mysql password'] = "MySQL 密码";
	$Translation['mysql db'] = "数据库名字";
	$Translation['connect'] = "连接";
	$Translation['couldnt save config'] = "无法保存连接数据到'config.php'.<br />请确保文件夹:<br />'".dirname(__FILE__)."'<br />是可写的 (chmod 775 or chmod 777).";
	$Translation['setup performed'] = "安装程序已完成";
	$Translation['delete md5'] = "如果您想强制再运行安装程序，您必须从这个文件夹内先删除文件 'setup.md5'.";
	$Translation['table exists'] = "表 <b><TableName></b> 已存在, 内有 <NumRecords> 记录.";
	$Translation['failed'] = "失败";
	$Translation['ok'] = "完成";
	$Translation['mysql said'] = "MySQL 说:";
	$Translation['table uptodate'] = "表是最新的.";
	$Translation['couldnt count'] = "无法计数表<b><TableName></b>的记录";
	$Translation['creating table'] = "正在创建表 <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "请稍候";

	// _view.php
	$Translation['tableAccessDenied']="对不起！您没有权限访问此表。请与管理员联系.";

	// incCommon.php
	$Translation['not signed in']="您没有登录";
	$Translation['sign in']="登录";
	$Translation['signed as']="登录为";
	$Translation['sign out']="退出";
	$Translation['admin setup needed']="尚未安装管理员。请登录到 <a href=admin/>管理员控制面板</a> 执行安装程序.";
	$Translation['db setup needed']="尚未安装程序. 请先登录到 <a href=setup.php>安装页面</a> .";
	$Translation['new record saved']="新的记录已成功保存.";
	$Translation['record updated']="更改已成功保存.";

	// index.php
	$Translation['admin area']="管理区";
	$Translation['login failed']="您以前的登录尝试失败。再试试.";
	$Translation['sign in here']="在此登录";
	$Translation['remember me']="记住我";
	$Translation['username']="用户名";
	$Translation['password']="密码";
	$Translation['go to signup']="没有用户名? <br />&nbsp; <a href=membership_signup.php>在此注册</a>";
	$Translation['forgot password']="忘了您的密码? <a href=membership_passwordReset.php>点击这里</a>";
	$Translation['browse as guest']="<a href=index.php>作为来访者继续浏览</a>";
	$Translation['no table access']="您没有足够的权限访问这里的任何网页。请先登录.";
	$Translation['signup']="注册";

	// checkMemberID.php
	$Translation['user already exists']="用户名 '<MemberID>' 已经存在。尝试另一个用户名.";
	$Translation['user available']="用户名 '<MemberID>' 可用的，您可以用它.";
	$Translation['empty user']="请先键入用户名框，然后点击 '检查是否可用'.";

	// membership_thankyou.php
	$Translation['thanks']="谢谢您注册!";
	$Translation['sign in no approval']="如果您选择了一个不需要管理员批准的组, 您现在就可以在<a href=index.php?signIn=1>这里</a>登录.";
	$Translation['sign in wait approval']="如果您选择了一个需要管理员批准的组，，请等待一个电子邮件确认您的批准.";

	// membership_signup.php
	$Translation['username empty']="必须提供用户名。请返回并键入用户名";
	$Translation['password invalid']="您必须提供至少4个字符，不含空格的密码。请返回并键入有效的密码。";
	$Translation['password no match']="密码不匹配。请返回并改正密码";
	$Translation['username exists']="用户名已经存在。请返回选择一个不同的用户名.";
	$Translation['email invalid']="无效的电子邮件地址。请返回并改正您的电子邮件地址.";
	$Translation['group invalid']="无效的组。请返回并改正组的选择.";
	$Translation['sign up here']="在这里注册!";
	$Translation['registered? sign in']="已注册过? <a href=index.php?signIn=1>在这里登录</a>.";
	$Translation['sign up disabled']="对不起！管理员暂时禁用注册。稍后再试.";
	$Translation['check availability']="看看这个用户名是否可用";
	$Translation['confirm password']="确认密码";
	$Translation['email']="电子邮件地址";
	$Translation['group']=" 组";
	$Translation['groups *']="如果您选择注册一个标有星号（*）的组，您将无法登录直到管理员批准您。您被批准后会收到一封电子邮件时.";
	$Translation['sign up']="注册";

	// membership_passwordReset.php
	$Translation['password reset']="密码重置页面";
	$Translation['password reset details']="在下面输入您的用户名或电子邮件地址。然后我们将发送一个特殊链接到您的电子邮件。当您点击链接，您会被要求输入新的密码.";
	$Translation['password reset subject']="密码重置说明";
	$Translation['password reset message']="亲爱的会员, \n 如果您曾经要求重设/更改您的密码，请点击此链接: \n <ResetLink> \n\n 如果您没有要求密码重设/更改，请忽略此信息. \n\n 谨此问候.";
	$Translation['password reset ready']="一封有密码重置指令的邮件已发送到您注册的电子邮件地址。请保持这个浏览器窗口并按照电子邮件的指示.<br /><br />如果您在5分钟内没有收到这封邮件，尝试再重置密码，并确保您输入正确的用户名或电子邮件地址.";
	$Translation['password reset invalid']="无效的用户名或密码. <a href=membership_passwordReset.php>再试一次</a>, 或者<a href=index.php>回到主页</a>.";
	$Translation['password change']="密码更改页面";
	$Translation['new password']="新密码";
	$Translation['password reset done']="您的密码已经更改成功。您可以 <a href=index.php?signOut=1>在这里用新密码登录</a>.";

    $Translation['Loading ...']='加载中 ...';
    $Translation['No records found']='没有找到记录';
    $Translation['You can add children records after saving the main record first']='您在保存主记录后可以添加子记录';

    $Translation['ascending'] = '升序';
    $Translation['descending'] = '降序';
    $Translation['then by'] = '然后按照';

	// membership_profile
	$Translation['Legend'] = '图例';
	$Translation['Table'] = '表';
	$Translation['Edit'] = '编辑';
	$Translation['View'] = '察看';
	$Translation['Only your own records'] = '只有您自己的记录';
	$Translation['All records owned by your group'] = '您的组所有拥有的全部记录';
	$Translation['All records'] = '全部记录';
	$Translation['Not allowed'] = '不允许';
	$Translation['Your info'] = '您的信息';
	$Translation['Hello user'] = '您好 %s!';
	$Translation['Your access permissions'] = '您的访问权限';
	$Translation['Update profile'] = '更新个人资料';
	$Translation['Update password'] = '更新密码';
	$Translation['Change your password'] = '更改您的密码';
	$Translation['Old password'] = '旧密码';
	$Translation['Password strength: weak'] = '密码保密度：弱';
	$Translation['Password strength: good'] = '密码保密度：好';
	$Translation['Password strength: strong'] = '密码保密度：强';
	$Translation['Wrong password'] = '错误密码';
	$Translation['Your profile was updated successfully'] = '您个人资料更新成功';
	$Translation['Your password was changed successfully'] = '您的密码已经更改成功';
	$Translation['Your IP address'] = '您的IP地址';
?>
